/* 法律声明 Start */
.legalNotice_wrap {
  margin-top: 72px;
  border-bottom: 1px solid #E0E0E0;
}

.statement_title {
  color: #161616;
  font-family: WixMadeforText;
  font-size: 54px;
  font-style: normal;
  font-weight: 350;
  line-height: 64px;
  padding: 80px 192px;
  text-align: left;
  border-bottom: 1px solid #E0E0E0;
}

.legalNotice_content {
  padding: 32px 192px 80px 192px;
}

.fsc_label,
.fsc_text {
  color: #161616;
  font-size: 16px;
  font-style: normal;
}

.fsc_label {
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 16px;
  font-family: WixMadeforText;
  text-align: left;
}

.fsc_text {
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 32px;
  font-family: WixMadeforText;
  text-align: left;
}

.margin_bottom_0 {
  margin-bottom: 0px !important;
}

/* 法律声明 End */

@media (max-width: 1280px) {

  .statement_title {
    font-size: 48px;
    padding: 64px 15%;
  }

  .legalNotice_content {
    padding: 28px 15% 80px 15%;
  }
}

@media (max-width: 1000px) {

  .statement_title {
    font-size: 41px;
    padding: 64px 9.6%;
  }

  .legalNotice_content {
    padding: 24px 9.6% 80px 9.6%;
  }

  .fsc_label {
    margin-bottom: 14px;
  }

  .fsc_text {
    margin-bottom: 28px;
  }
}

@media (max-width: 768px) {

  .statement_title {
    font-size: 28px;
    padding: 32px 0;
  }

  .legalNotice_content {
    padding: 16px 0;
  }

  .fsc_label,
  .fsc_text {
    font-size: 14.063px;
    line-height: 18.75px;
  }

  .fsc_label {
    margin-bottom: 12px;
  }

  .fsc_text {
    margin-bottom: 24px;
  }
}

@media (max-width: 320px) {

  .fsc_label,
  .fsc_text {
    font-size: 12px;
    line-height: 16px;
  }
}